﻿@using AdminCaja.ViewModel
@model ICifrasViewModel
<section class="page-header-servicios" style="background-image: url('img/header-internas/infofin.jpg')">
    <div class="container-fluid">
        <div class="col-md-12">
            <span class="float-left">@Model.PageData.Title</span>
            <div class="titulo-desplegable float-left">
                <a href="javascript:void(0);">
                    <h1 class="internal-title wow fadeInUp" data-wow-delay=".2s">
                        Caja en cifras - @Model.PeriodoActual.Name
                        <i class="icon-chevron-down"></i>
                    </h1>
                </a>
                <ul>
                    @foreach (var item in Model.Periodos)
                    {
                        <li><a href="/infofin/Cifras?Year=@item.Year&Month=@item.Quarter&Item=@Model.MenuActivo">@item.Name</a></li>
                    }
                </ul>
            </div>
        </div>
    </div>
</section>

<section class="inner-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-3">
                <!-- <ul class="nav-internal">
                    <li><a href="infofin-estados.html">Estados financieros</a></li>
                    <li class="current"><a href="infofin-cifras.html">Caja en cifras</a></li>
                </ul>
                <h4 class="nav-internal">1er Trimestre 2018</h4> -->
                <ul class="nav-internal sticky">
                    @foreach (var item in Model.Menu)
                    {
                        if (item.Value == Model.MenuActivo)
                        {
                            <li class="current"><a href="@(item.Link + "&Year=" + Model.PeriodoActual.Year + "&Month=" + Model.PeriodoActual.Quarter)">@item.Text</a></li>
                        }
                        else
                        {
                            <li><a href="@(item.Link + "&Year=" + Model.PeriodoActual.Year + "&Month=" + Model.PeriodoActual.Quarter)">@item.Text</a></li>
                        }
                    }
                </ul>
            </div>
            @Html.Partial("_" + Model.MenuActivo, Model)
        </div>
    </div>
</section>
<section class="links">
    <div class="container-fluid">
        <div class="col-md-12">
            <ul class="links-familia">
                <li><a href="#"><img src="/content/site/img/logo-byma.png" alt="BYMA"></a></li>
                <li><a href="#"><img src="/content/site/img/logo-iamc.png" alt="IAMC"></a></li>
                <!-- <li><a href="#"><img src="/content/site/img/logo-banco-byma.png" alt="Banco BYMA"></a></li>
                <li><a href="#"><img src="/content/site/img/logo-tecval.png" alt="TECVAL"></a></li> -->
            </ul>
        </div>
    </div>
</section>
